# Keyboard.
# setxkbmap us,ru -option grp:alt_shift_toggle &

# Desktop wrapper.
#if [ -x /usr/bin/nitrogen ]; then
#	nitrogen --restore &
#fi

# Picom.
#if [ -x /usr/bin/picom ]; then
#	picom &
#fi

# Dwm.
if [ -x /usr/local/bin/dwm ]; then
 	exec dwm
fi

# Polybar.
#if [ -x /usr/bin/polybar ]; then
#	[ -f $HOME/.config/polybar/launch.sh ] && $HOME/.config/polybar/launch.sh &
#fi

# Start i3.
#if [ -x /usr/bin/i3 ]; then
#	exec i3
#fi
